# sample properties to initialise log4j
log4j.rootCategory=ERROR, stdout

# stdout appender
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%-5p %d [%t] %c: %m%n

log4j.logger.org.hibernate=ERROR
log4j.logger.net.ihe.gazelle.common.filter=TRACE
log4j.logger.net.ihe.gazelle.common.util=TRACE
